[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

ldap-account-manager 3.7-1: Please update debconf PO translation for the package ldap-account-manager


You are noted as the last translator of the debconf translation for
ldap-account-manager. The English template has been changed, and now some messages
are marked "fuzzy" in your translation or are missing.
I would be grateful if you could take the time and update it.
Please send the updated file to me, or submit it as a wishlist bug
against ldap-account-manager.

The deadline for receiving the updated translation is
Sun, 15 Apr 2012 21:35:48 +0200.

Thanks in advance,


# pt_BR translation for ldap-account-manager 
# Copyright (C) 2006 THE ldap-account-manager'S COPYRIGHT HOLDER
# This file is distributed under the same license as the ldap-account-manager
# package.
# Felipe Augusto van de Wiel (faw) <felipe@cathedrallabs.org>, 2006-2007.
msgid ""
msgstr ""
"Project-Id-Version: ldap-account-manager\n"
"Report-Msgid-Bugs-To: ldap-account-manager@packages.debian.org\n"
"POT-Creation-Date: 2010-06-03 12:36+0200\n"
"PO-Revision-Date: 2007-03-11 18:27-0300\n"
"Last-Translator: Felipe Augusto van de Wiel (faw) <faw@debian.org>\n"
"Language-Team: l10n-portuguese <debian-l10n-portuguese@lists.debian.org\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: \n"
"pt_BR utf8\n"

#. Type: multiselect
#. Description
#: ../templates:1001
msgid "Web server configuration:"
msgstr "Configuração do servidor web:"

#. Type: multiselect
#. Description
#: ../templates:1001
#, fuzzy
#| msgid ""
#| "LDAP Account Manager supports any webserver that supports PHP4, but this "
#| "automatic configuration process only supports Apache and Apache2. If you "
#| "choose to configure Apache(2) LAM can be accessed at http(s)://localhost/"
#| "lam"
msgid ""
"LDAP Account Manager supports any webserver that supports PHP5, but this "
"automatic configuration process only supports Apache2. If you choose to "
"configure Apache2 then LAM can be accessed at http(s)://localhost/lam"
msgstr ""
"LDAP Account Manager (\"Gerenciador de Contas LDAP\") suporta qualquer "
"servidor web que suporte PHP4, mas este processo de configuração automática "
"somente suporta Apache e Apache2. Se você escolher configurar Apache(2), LAM "
"pode ser acessado em http(s)://localhost/lam"

#. Type: string
#. Description
#: ../templates:2001
msgid "Alias name:"
msgstr "Nome do apelido (\"alias\"):"

#. Type: string
#. Description
#: ../templates:2001
msgid ""
"LAM will add an alias to your httpd.conf which allows you to access LAM at "
"http(s)://localhost/lam. You may select an alias other than \"lam\"."
msgstr ""
"LAM vai adicionar um apelido (\"alias\") ao seu httpd.conf que permitirá que "
"você acesse o LAM em http(s)://localhost/lam. Você pode selecionar um outro "
"apelido (\"alias\") que não seja \"lam\"."

#. Type: boolean
#. Description
#: ../templates:3001
msgid "Would you like to restart your webserver(s) now?"
msgstr "Você gostaria de reiniciar seu(s) servidor(es) web agora?"

#. Type: boolean
#. Description
#: ../templates:3001
msgid "Your webserver(s) need to be restarted in order to apply the changes."
msgstr ""
"Seu(s) servidor(es) web precisa(m) ser reiniciado(s) para que as alterações "
"façam efeito."

#~ msgid "Master configuration password (clear text):"
#~ msgstr "Senha mestra de configuração (texto plano):"

#~ msgid ""
#~ "The configuration profiles are secured by a master password. You will "
#~ "need it to create and delete profiles. As default it is set to \"lam\" "
#~ "and can be changed directly in LAM."
#~ msgstr ""
#~ "Os perfis de configuração são protegidos por uma senha mestra. Você "
#~ "precisará dela para criar e remover perfis. Como padrão ela está definida "
#~ "como \"lam\" e pode ser mudada diretamente no LAM."

#~ msgid "Upgrade from pre-0.5.0 versions"
#~ msgstr "Atualizar de versões pre-0.5.0"

#~ msgid ""
#~ "Please note that this version uses new file formats for configuration and "
#~ "account profiles. You will have to update your configuration and create "
#~ "new account profiles."
#~ msgstr ""
#~ "Por favor note que esta versão utiliza novos formatos para os arquivos de "
#~ "configuração e para os perfis de contas. Você terá que atualizar sua "
#~ "configuração e criar novos perfis de contas."

#~ msgid "Upgrade from pre-1.0.0 versions"
#~ msgstr "Atualizar a partir de versões anteriores a 1.0.0"

#~ msgid ""
#~ "Please note that this version uses new file formats for the configuration "
#~ "profiles. Please edit your configuration files and save the new settings."
#~ msgstr ""
#~ "Por favor note que esta versão utiliza novos formatos para a configuração "
#~ "dos perfis. Por favor edite seus arquivos de configuração e salve as "
#~ "novas configurações."

#~ msgid "Enter alias:"
#~ msgstr "Digite o apelido (alias):"

#~ msgid "Which webserver would you like to configure automatically?"
#~ msgstr "Qual servidor web você gostaria de configurar automaticamente?"

Reply to: